 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(218, 233, 234, 0.5), rgba(218, 233, 234, 0.5));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1298px;
}

.u-section-1 .u-shape-1 {
  width: 306px;
  height: 306px;
  margin: 60px 198px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 791px;
  height: 791px;
  background-image: url("https://assets.nicepagecdn.com/2391b373/6653381/images/photo-1519566657253-e37fbcf36dfb.jpeg");
  background-position: 50% 50%;
  margin: -205px auto 0;
}

.u-section-1 .u-shape-2 {
  width: 245px;
  height: 245px;
  margin: -239px auto 0 13px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  --radius: 80px;
  margin: -532px auto 0;
  padding: 10px 61px 10px 59px;
}

.u-section-1 .u-icon-1 {
  height: 0;
  font-size: 2.0834em;
  margin-right: 10px;
}

.u-section-1 .u-shape-3 {
  width: 146px;
  height: 146px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 401px auto 60px 276px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-top: 498px;
    margin-right: 102px;
  }

  .u-section-1 .u-image-1 {
    width: 728px;
    height: 728px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -289px;
  }

  .u-section-1 .u-shape-2 {
    width: 248px;
    height: 248px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 0;
  }

  .u-section-1 .u-shape-3 {
    width: 120px;
    height: 120px;
    margin-top: 315px;
    margin-bottom: 35px;
    margin-left: 198px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1227px;
  }

  .u-section-1 .u-shape-1 {
    width: 277px;
    height: 277px;
    margin-top: 606px;
    margin-right: 29px;
  }

  .u-section-1 .u-image-1 {
    width: 585px;
    height: 585px;
    margin-top: -310px;
    margin-left: 22px;
  }

  .u-section-1 .u-shape-2 {
    width: 201px;
    height: 201px;
    margin-top: -168px;
  }

  .u-section-1 .u-shape-3 {
    width: 99px;
    height: 99px;
    margin-top: 278px;
    margin-bottom: 60px;
    margin-left: 123px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-1 .u-shape-1 {
    width: 210px;
    height: 210px;
    margin-top: 469px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 517px;
    height: 517px;
    margin-top: -131px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 177px;
    height: 177px;
    margin-top: -115px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: 215px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-1 .u-shape-1 {
    width: 144px;
    height: 144px;
    margin-top: 521px;
  }

  .u-section-1 .u-image-1 {
    width: 332px;
    height: 332px;
    margin-top: -83px;
  }

  .u-section-1 .u-shape-2 {
    width: 120px;
    height: 120px;
    margin-top: -88px;
  }

  .u-section-1 .u-shape-3 {
    width: 74px;
    height: 74px;
    margin-top: 220px;
  }
}